/* MOD 15 */
.mod-15 h3 { margin-bottom: 0px; text-align: center; color: rgb(230, 92, 9); font-family: RobotoLight; font-size: 36px; }
.mod-15 h3 b { font-family: RobotoBold; }
.mod-15 .btn-wrapper { text-align: center; margin-top: 20px; }
.mod-15 .btn-wrapper a.btn-banner { display: inline-block; color: #fff; background-color: #000; font-family: RobotoRegular; font-size: 18px; padding: 9px 15px; min-width: 230px; text-transform: uppercase; }
.mod-15 .btn-wrapper a.btn-banner:hover { background-color: rgb(230, 92, 9); }
.external { position: absolute; right: 15px; bottom: 0px; }
.mod-15 .container { position: relative; }
.mod-15 { padding: 15px 0px 40px; }
.external a { font-size: 14px; font-family: robotoregular; color: #7a7a7b; font-style: italic; }
.external a span { background-image: url(../img/external.png); width: 30px; height: 30px; display: inline-block; transition: .3s ease; position: relative; top: 10px; margin-left: 10px; }
.external a:hover span { background-image: url(../img/external-hover.png); }
.external a:hover { color: #e65c09; }
@media (max-width:768px) {
	.mod-15 .btn-wrapper a.btn-banner { font-size: 15px; min-width: 185px; }
	.mod-15 h3 { font-size: 20px; }
	.mod-15 .btn-wrapper { margin-top: 15px; }
	.external { position: relative; text-align: center; right: 0px; }
	.mod-15 { padding: 10px 0px; }
}